---
title: Screen.left
slug: Web/API/Screen/left
tags:
  - API
  - 'API:Microsoft Extensions'
  - 'API:Mozilla Extensions'
  - 'API:WebKit Extensions'
  - DOM
  - Non-standard
  - Property
---
<p>{{APIRef("CSSOM")}}{{Non-standard_Header}}</p>

<p>Returns the distance in pixels from the left side of the main screen to the left side of the current screen.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var <var>left</var> = window.screen.left;
</pre>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.Screen.left")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{DOMxRef("screen.top")}}</li>
</ul>
